HILIVE-BUILD(1)

NAME
hilive-build - Index creation tool for HiLive - Realtime Alignment of Illumina Reads

SYNOPSIS
hilive-build [options] INPUT

DESCRIPTION
HiLive index builder v0.1 Index creation tool for HiLive - Realtime Alignment of Illumina Reads Copyright © 2015, Martin S. Lindner HiLive is open-source software. Check with --license for details.

Fixed k-mer size: 15

INPUT
    Reference genomes in (multi-) FASTA format

  General:

-h [ --help ]
    Print this help message and exit

--license
    Print licensing information and exit

OPTIONS

-o [ --outfile ] arg
    Set output file name [Default: INPUT.kix]

-t [ --trim ] arg
    Ignore k-mers with more than t occurrences. [Default: no limit]

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.